summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAmy Liffey <amynka@gentoo.org>2019-04-14 21:56:38 +0200
committerAmy Liffey <amynka@gentoo.org>2019-04-14 22:06:30 +0200
commitf23c89fee453f281b6f88ee9bbfa1ec8c4cbca94 (patch)
tree541d301382232aef33a1b2bbe445c09c4d14ebd8 /app-admin
parentapp-admin/terraform: update to 0.11.13 (diff)
downloadgentoo-f23c89fee453f281b6f88ee9bbfa1ec8c4cbca94.tar.gz
gentoo-f23c89fee453f281b6f88ee9bbfa1ec8c4cbca94.tar.bz2
gentoo-f23c89fee453f281b6f88ee9bbfa1ec8c4cbca94.zip
app-admin/terraform: DOCS to bash array
Signed-off-by: Amy Liffey <amynka@gentoo.org> Package-Manager: Portage-2.3.62, Repoman-2.3.11
Diffstat (limited to 'app-admin')
-rw-r--r--app-admin/terraform/terraform-0.11.12.ebuild7
-rw-r--r--app-admin/terraform/terraform-0.11.13.ebuild6
2 files changed, 7 insertions, 6 deletions
diff --git a/app-admin/terraform/terraform-0.11.12.ebuild b/app-admin/terraform/terraform-0.11.12.ebuild
index 7fbea19820f..a70144a8d83 100644
--- a/app-admin/terraform/terraform-0.11.12.ebuild
+++ b/app-admin/terraform/terraform-0.11.12.ebuild
@@ -15,9 +15,10 @@ LICENSE="MPL-2.0"
SLOT="0"
KEYWORDS="~amd64"
IUSE=""
+
DEPEND=">=dev-lang/go-1.11.0"
-DOCS="README.md CHANGELOG.md"
+DOCS=( README.md CHANGELOG.md )
src_compile() {
cd "src/${EGO_PN}" || die
@@ -28,9 +29,9 @@ src_compile() {
src_install() {
dobin terraform
- pushd "src/${EGO_PN}" || die
+ pushd "src/${EGO_PN}" >/dev/null || die
einstalldocs
- popd || die
+ popd >/dev/null || die
}
pkg_postinst() {
diff --git a/app-admin/terraform/terraform-0.11.13.ebuild b/app-admin/terraform/terraform-0.11.13.ebuild
index 7fbea19820f..ae68474b0f4 100644
--- a/app-admin/terraform/terraform-0.11.13.ebuild
+++ b/app-admin/terraform/terraform-0.11.13.ebuild
@@ -17,7 +17,7 @@ KEYWORDS="~amd64"
IUSE=""
DEPEND=">=dev-lang/go-1.11.0"
-DOCS="README.md CHANGELOG.md"
+DOCS=( README.md CHANGELOG.md )
src_compile() {
cd "src/${EGO_PN}" || die
@@ -28,9 +28,9 @@ src_compile() {
src_install() {
dobin terraform
- pushd "src/${EGO_PN}" || die
+ pushd "src/${EGO_PN}" >/dev/null || die
einstalldocs
- popd || die
+ popd >/dev/null || die
}
pkg_postinst() {